H1
{
	font-size : 20px;
	font-weight : bold;
	color : #999999;
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
	line-height: 22px;

}

H2
{
	font-size : 18px;
	font-weight : bold;
	color : #999999;
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
	line-height: 20px;

}

H3
{
	font-size : 16px;
	font-weight : bold;
	color : #999999;
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
	line-height: 20px;

}

H4
{
	font-size : 14px;
	font-weight : bold;
	color : #999999;
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
	line-height: 20px;

}



BODY

{

   font-size : 11px; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

FONT

{

   font-size : 11px; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

TABLE

{

   font-size : 11px; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

TD

{

   font-size : 11px; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

A:link {

   font-size : 11px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 13px;

}

A:visited {

   font-size : 11px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

A:active  {

   font-size : 11px; 
   font-weight : bold;
   text-decoration : underline; 
   color : #CC0000;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 13px;

}

A:hover  {

   font-size : 11px;
   font-weight : bold;
   text-decoration : underline; 
   color : #CC0000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

A.small-text:link {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #CC0000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 11px;

   }

A.small-text:visited {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #CC0000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 11px;

} 

A.small-text:active  {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 11px;

}

A.small-text:hover  {

   font-size : 10px;
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 11px;

}

A.grey-text-tight:link {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #666666; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 12px;
   letter-spacing : -1px;
   
}

A.grey-text-tight:visited {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #666666; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 12px;
   letter-spacing : -1px;
   
}

A.grey-text-tight:active  {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 12px;
   letter-spacing : -1px;
   
}

A.grey-text-tight:hover  {

   font-size : 10px;
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 12px;
   letter-spacing : -1px;
   
}

A.grey-text:link {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #666666; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 12px;
   letter-spacing : 0px;
   
}

A.grey-text:visited {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #666666; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 12px;
   letter-spacing : 0px;
   
}

A.grey-text:active  {

   font-size : 10px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 12px;
   letter-spacing : 0px;
   
}

A.grey-text:hover  {

   font-size : 10px;
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 12px;
   letter-spacing : 0px;
   
}

A.menu-text:link {

   font-size : 12px; 
   font-weight : bold;
   text-decoration : none; 
   color : #FFFFFF; 
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;   
   letter-spacing : 0px;

}

A.menu-text:visited {

   font-size : 12px; 
   font-weight : bold;
   text-decoration : none; 
   color : #FFFFFF; 
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;
   letter-spacing : 0px;

}

A.menu-text:active  {

   font-size : 12px; 
   font-weight : bold;
   text-decoration : none; 
   color : #CC0000;
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;
   letter-spacing : 0px;

}

A.menu-text:hover  {

   font-size : 12px;
   font-weight : bold;
   text-decoration : none; 
   color : #CC0000; 
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;   
   letter-spacing : 0px;

}

.bold-text {

   font-size : 10px;  
   font-weight : bold;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF";    
   line-height: 11px;

}

.bold-header {

   font-size : 12px;   
   font-weight : bold;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 13px;

}

.header {

   font-size : 18px;
   font-weight : bold;
   color : #999999;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 20px;

}

.red-header {

   font-size : 18px;
   font-weight : bold;
   color : #CC0000;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 20px;

}

.big-black {

   font-size : 20px;
   font-weight : bold;
   color : #000000;
   font-family :  Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 20px;
   letter-spacing : 1px;
   
}


.big-red {

   font-size : 20px;
   font-weight : bold;
   color : #CC0000;
   font-family :  Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 20px;
   letter-spacing : 1px;
   
}

.little-red {

   font-size : 16px;
   font-weight : bold;
   color : #CC0000;
   font-family :  Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 14px;
   letter-spacing : 1px;

}

.small-red {

   font-size : 14px;
   font-weight : bold;
   color : #CC0000;
   font-family :  Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 14px;
   letter-spacing : 0px;

}

.small-red-fr {

   font-size : 14px;
   font-weight : bold;
   color : #CC0000;
   font-family :  Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 14px;
   letter-spacing : -1px;

}

.menu-header {

   font-size : 12px;   
   font-weight : bold;   
   color : #755632;
   font-family : Verdana, Arial, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 18px;

}

A.large-link:link {

   font-size : 11px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;
   letter-spacing : 0px;  

}

A.large-link:visited {

   font-size : 11px; 
   font-weight : bold;
   text-decoration : none; 
   color : #000000; 
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 10px;   
   letter-spacing : 0px;

}

A.large-link:active  {

   font-size : 11px; 
   font-weight : bold;
   text-decoration : none; 
   color : #CC0000;
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;   
   letter-spacing : 0px;

}

A.large-link:hover  {

   font-size : 11px;
   font-weight : bold;
   text-decoration : none; 
   color : #CC0000; 
   font-family : Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF";
   line-height: 10px;
   letter-spacing : 0px;

}

.small-black {

   font-size : 14px;
   font-weight : bold;
   color : #333333;
   font-family :  Arial, Verdana, Helvetica, sans-serif, "MS SANS SERIF"; 
   line-height: 14px;
   letter-spacing : 0px;
}

.bglight 
{
	background-color: #EEEEEE;
        border-top : 1px solid #e0e0e0;
}

.bgdark 
{
	background-color: #DDDDDD;
        border-top : 1px solid #e0e0e0;
}
